@charset "utf-8";

.ecotopia_side_popular {position:relative;font-size:12px;line-height:22px;*zoom:1}
.ecotopia_side_popular a{color:#666;text-decoration:none}
.ecotopia_side_popular a:hover,
.ecotopia_side_popular a:active,
.ecotopia_side_popular a:focus{text-decoration:underline}
.ecotopia_side_popular ul{margin:0px;padding:0;list-style:none}
.ecotopia_side_popular li{position:relative;margin:0;padding-left:15px; background: url("../img/number.gif") no-repeat left center;}
.ecotopia_side_popular li:after{display:block;clear:both;content:""}
.ecotopia_side_popular li a{color:#333;}
.ecotopia_side_popular li .author{float:right;clear:right; white-space:nowrap; color:#666; }

.ecotopia_side_popular li.c1{ background-position: 13px -8px}
.ecotopia_side_popular li.c2{ background-position: 13px -58px;}
.ecotopia_side_popular li.c3{ background-position: 13px -108px;}
.ecotopia_side_popular li.c4{ background-position: 13px -158px;}
.ecotopia_side_popular li.c5{ background-position: 13px -208px;}
.ecotopia_side_popular span.space{margin-left:13px;}